header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Meitantei Conan
  repository: kara.moe
  conditions:
    tagPresence:
      - cfea16f2-e07f-4a2c-93e2-5de6cf659d69
      - 53dfdb72-efe4-454a-98ef-2823bdd03c41
      - 8ba1c6c9-0619-4a47-9de0-048ad7a867b6
      - acc0d047-33e5-40d7-9470-c60a8869bfc9
      - e6835436-b1a1-45e7-a2ff-0f471c71e02e
      - 6cb02a49-0e46-4cfd-b729-90f7c7ecd389
  actions:
    addTag:
      - tid: fecc8f9e-1d70-4b0b-867f-18ccff1216e7
        type: 18
